<ion-header>

</ion-header>

<ion-content>

  <body style="background-image: url('../assets/img/fondo_menu.jpg');">




    <img class="muñeco" src="{{ img }}" alt="">

    <section>
      <ion-button (click)="playagain()" class="buttons" size="large" color="white">Play Again</ion-button>
    </section>


    <section>
      <ion-button [routerLink]="['/menu']" class="buttons" size="large" color="white">Menu</ion-button>
    </section>

    <h2 class="text">{{ win }} </h2>
    <h2 class="text"> {{ intentos }}</h2>
  </body>
</ion-content>